.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.787000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.104000px;}
._b{margin-left:-4.784000px;}
._1{margin-left:-2.664000px;}
._e{margin-left:-1.230000px;}
._3{width:1.200000px;}
._7{width:21.408000px;}
._4{width:24.000000px;}
._5{width:25.760000px;}
._6{width:27.552000px;}
._9{width:48.896000px;}
._a{width:80.896000px;}
._d{width:87.936000px;}
._c{width:94.616000px;}
._2{width:528.010000px;}
._0{width:553.930000px;}
.fc2{color:rgb(1,1,1);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.y42{bottom:3.962245px;}
.y35{bottom:32.750967px;}
.y6{bottom:38.302171px;}
.y34{bottom:45.872535px;}
.y0{bottom:47.643791px;}
.y36{bottom:47.865920px;}
.y3f{bottom:69.328901px;}
.y38{bottom:83.029225px;}
.y40{bottom:99.528816px;}
.y39{bottom:182.147367px;}
.y31{bottom:207.264237px;}
.y30{bottom:218.511295px;}
.y3c{bottom:219.809862px;}
.y2f{bottom:229.758354px;}
.y2e{bottom:241.005413px;}
.y3a{bottom:269.462815px;}
.y41{bottom:273.259791px;}
.y3d{bottom:307.286986px;}
.y2d{bottom:321.777884px;}
.y3e{bottom:347.901365px;}
.y3b{bottom:356.939939px;}
.y2c{bottom:467.279678px;}
.y2b{bottom:490.711051px;}
.y2a{bottom:514.142424px;}
.y29{bottom:537.573796px;}
.y28{bottom:561.005169px;}
.y37{bottom:569.146477px;}
.y27{bottom:584.436541px;}
.y26{bottom:607.867914px;}
.y25{bottom:631.299286px;}
.y1c{bottom:636.679442px;}
.y1b{bottom:649.801010px;}
.y24{bottom:656.292750px;}
.y1a{bottom:676.044148px;}
.y23{bottom:676.912358px;}
.y19{bottom:688.934527px;}
.y22{bottom:697.531966px;}
.y18{bottom:714.940226px;}
.y21{bottom:718.151574px;}
.y17{bottom:727.833729px;}
.y20{bottom:738.771182px;}
.y16{bottom:740.717860px;}
.y1f{bottom:759.390790px;}
.y15{bottom:768.598069px;}
.y14{bottom:781.485324px;}
.y13{bottom:794.375703px;}
.y1e{bottom:800.630005px;}
.y12{bottom:822.255912px;}
.y1d{bottom:826.873142px;}
.y11{bottom:835.143167px;}
.y10{bottom:848.030422px;}
.yf{bottom:860.920801px;}
.ye{bottom:888.801010px;}
.yd{bottom:901.688265px;}
.yc{bottom:914.578644px;}
.yb{bottom:942.458854px;}
.ya{bottom:955.346108px;}
.y9{bottom:968.233363px;}
.y8{bottom:981.116557px;}
.y7{bottom:1004.672897px;}
.y5{bottom:1034.837508px;}
.y4{bottom:1067.250907px;}
.y3{bottom:1099.664306px;}
.y33{bottom:1105.007127px;}
.y32{bottom:1120.003362px;}
.y2{bottom:1132.077705px;}
.y1{bottom:1136.731019px;}
.h4{height:14.745000px;}
.hb{height:17.688000px;}
.h10{height:17.694000px;}
.hc{height:18.168000px;}
.h13{height:18.354575px;}
.hd{height:18.528000px;}
.hf{height:20.643000px;}
.h12{height:21.616000px;}
.h2{height:23.584000px;}
.ha{height:23.592000px;}
.h5{height:24.704000px;}
.h9{height:26.424000px;}
.h3{height:26.532000px;}
.he{height:28.006000px;}
.h8{height:33.308000px;}
.h14{height:34.308000px;}
.h7{height:39.364000px;}
.h6{height:42.392000px;}
.h11{height:379.469516px;}
.h1{height:1164.539216px;}
.h0{height:1237.176471px;}
.w3{width:118.540563px;}
.w2{width:374.284935px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x22{left:0.000000px;}
.x1c{left:3.445193px;}
.x20{left:50.307938px;}
.x1d{left:52.390206px;}
.x0{left:57.797386px;}
.x1f{left:65.928853px;}
.x1{left:73.340352px;}
.x1e{left:82.069944px;}
.x3{left:83.070464px;}
.x4{left:84.707536px;}
.x21{left:89.926796px;}
.x13{left:93.894196px;}
.x5{left:140.943299px;}
.x19{left:189.969384px;}
.x14{left:288.525799px;}
.x1b{left:292.373386px;}
.x18{left:300.211180px;}
.x1a{left:318.407203px;}
.x17{left:331.305549px;}
.x15{left:338.204995px;}
.x2{left:519.774544px;}
.x8{left:751.026414px;}
.xb{left:759.901437px;}
.xa{left:785.043300px;}
.xd{left:786.564308px;}
.x6{left:791.475212px;}
.xe{left:795.792833px;}
.x7{left:799.961274px;}
.xc{left:808.927835px;}
.xf{left:836.019188px;}
.x10{left:838.793307px;}
.x9{left:840.423505px;}
.x16{left:876.289126px;}
.x12{left:892.991633px;}
.x11{left:897.140236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-6.063665pt;}
._b{margin-left:-4.083414pt;}
._1{margin-left:-2.273874pt;}
._e{margin-left:-1.049874pt;}
._3{width:1.024268pt;}
._7{width:18.272937pt;}
._4{width:20.485356pt;}
._5{width:21.987615pt;}
._6{width:23.517188pt;}
._9{width:41.735498pt;}
._a{width:69.049305pt;}
._d{width:75.058343pt;}
._c{width:80.760100pt;}
._2{width:450.686360pt;}
._0{width:472.810544pt;}
.fs2{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fs6{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:32.435146pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:44.384937pt;}
.fs3{font-size:47.799163pt;}
.y42{bottom:3.382000pt;}
.y35{bottom:27.954800pt;}
.y6{bottom:32.693067pt;}
.y34{bottom:39.154800pt;}
.y0{bottom:40.666667pt;}
.y36{bottom:40.856267pt;}
.y3f{bottom:59.176133pt;}
.y38{bottom:70.870133pt;}
.y40{bottom:84.953467pt;}
.y39{bottom:155.473067pt;}
.y31{bottom:176.911733pt;}
.y30{bottom:186.511733pt;}
.y3c{bottom:187.620133pt;}
.y2f{bottom:196.111733pt;}
.y2e{bottom:205.711733pt;}
.y3a{bottom:230.001733pt;}
.y41{bottom:233.242667pt;}
.y3d{bottom:262.286800pt;}
.y2d{bottom:274.655600pt;}
.y3e{bottom:296.953467pt;}
.y3b{bottom:304.668400pt;}
.y2c{bottom:398.849600pt;}
.y2b{bottom:418.849600pt;}
.y2a{bottom:438.849600pt;}
.y29{bottom:458.849600pt;}
.y28{bottom:478.849600pt;}
.y37{bottom:485.798667pt;}
.y27{bottom:498.849600pt;}
.y26{bottom:518.849600pt;}
.y25{bottom:538.849600pt;}
.y1c{bottom:543.441867pt;}
.y1b{bottom:554.641867pt;}
.y24{bottom:560.182933pt;}
.y1a{bottom:577.041867pt;}
.y23{bottom:577.782933pt;}
.y19{bottom:588.044533pt;}
.y22{bottom:595.382933pt;}
.y18{bottom:610.241867pt;}
.y21{bottom:612.982933pt;}
.y17{bottom:621.247200pt;}
.y20{bottom:630.582933pt;}
.y16{bottom:632.244533pt;}
.y1f{bottom:648.182933pt;}
.y15{bottom:656.041867pt;}
.y14{bottom:667.041867pt;}
.y13{bottom:678.044533pt;}
.y1e{bottom:683.382933pt;}
.y12{bottom:701.841867pt;}
.y1d{bottom:705.782933pt;}
.y11{bottom:712.841867pt;}
.y10{bottom:723.841867pt;}
.yf{bottom:734.844533pt;}
.ye{bottom:758.641867pt;}
.yd{bottom:769.641867pt;}
.yc{bottom:780.644533pt;}
.yb{bottom:804.441867pt;}
.ya{bottom:815.441867pt;}
.y9{bottom:826.441867pt;}
.y8{bottom:837.438400pt;}
.y7{bottom:857.545067pt;}
.y5{bottom:883.292267pt;}
.y4{bottom:910.958933pt;}
.y3{bottom:938.625600pt;}
.y33{bottom:943.186000pt;}
.y32{bottom:955.986133pt;}
.y2{bottom:966.292267pt;}
.y1{bottom:970.264133pt;}
.h4{height:12.585690pt;}
.hb{height:15.097707pt;}
.h10{height:15.102828pt;}
.hc{height:15.507414pt;}
.h13{height:15.666667pt;}
.hd{height:15.814695pt;}
.hf{height:17.619967pt;}
.h12{height:18.450477pt;}
.h2{height:20.130276pt;}
.ha{height:20.137105pt;}
.h5{height:21.086259pt;}
.h9{height:22.554377pt;}
.h3{height:22.646561pt;}
.he{height:23.904703pt;}
.h8{height:28.430259pt;}
.h14{height:29.283816pt;}
.h7{height:33.599397pt;}
.h6{height:36.183967pt;}
.h11{height:323.898667pt;}
.h1{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:101.181067pt;}
.w2{width:319.473333pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x22{left:0.000000pt;}
.x1c{left:2.940667pt;}
.x20{left:42.940667pt;}
.x1d{left:44.718000pt;}
.x0{left:49.333333pt;}
.x1f{left:56.274000pt;}
.x1{left:62.600133pt;}
.x1e{left:70.051333pt;}
.x3{left:70.905333pt;}
.x4{left:72.302667pt;}
.x21{left:76.757600pt;}
.x13{left:80.144000pt;}
.x5{left:120.303067pt;}
.x19{left:162.149600pt;}
.x14{left:246.273067pt;}
.x1b{left:249.557200pt;}
.x18{left:256.247200pt;}
.x1a{left:271.778533pt;}
.x17{left:282.788000pt;}
.x15{left:288.677067pt;}
.x2{left:443.656933pt;}
.x8{left:641.043467pt;}
.xb{left:648.618800pt;}
.xa{left:670.078800pt;}
.xd{left:671.377067pt;}
.x6{left:675.568800pt;}
.xe{left:679.254133pt;}
.x7{left:682.812133pt;}
.xc{left:690.465600pt;}
.xf{left:713.589600pt;}
.x10{left:715.957467pt;}
.x9{left:717.348933pt;}
.x16{left:747.962267pt;}
.x12{left:762.218800pt;}
.x11{left:765.759867pt;}
}
